These are chat archives for CinemaPress/CinemaPress-ACMS

22nd
Dec 2016
Клещев Дмитрий
@KleshDmitry_twitter
Dec 22 2016 16:12
Так я не понял на виндовс 7 я могу купить ваш скрипт и пользоваться им? Или Debian 7 или 8 это только для Open Server ??
Surinam
@extensionsapp
Dec 22 2016 16:13
@KleshDmitry_twitter Здравствуйте. Операционная система для установки, должна быть Debian 7 или Debian 8.